/* COMMON */

.lbtop { text-align: center; font: 0/0 a; background: #fff; }

/* шапка */
.lbtop__header { position: relative; }
.lbtop__header-title { font: 700 40px/42px geometria, arial; text-align: center; position: relative; }


/* выбор периода */
.lbtop__period:after { content: ""; width: 20px; height: 15px; position: absolute; background: url(i/tick.svg) no-repeat 50% / 11px; top: 3px; right: -21px; }
.lbtop__period { font: 16px/16px geometria, arial; cursor: pointer; color: #06f; position: relative; display: inline-block; vertical-align: top; }
.lbtop__select { margin: 5px 0 0 0; position: absolute; z-index: 2; visibility: hidden; opacity: 0; background: #fff; max-height: 0; overflow: hidden; -webkit-overflow-scrolling: touch; border-radius: 3px; box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .25); transform: translateY(10px); transition: transform .15s ease-out, opacity .15s ease-out, max-height 0s .15s; }
.lbtop--period .lbtop__select { max-height: 270px; visibility: visible; opacity: 1; overflow: auto; transform: translateY(0); transition: transform .15s ease-out, opacity .15s ease-out, max-height 0s; }
.lbtop__select-option { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font:  400 15px/17px geometria, arial; cursor: pointer; padding: 10px; position: relative; text-align: left; display: block; text-decoration: none; color: #000; }

/* пьедестал */
.lbtop__pedestal { display: none; animation: frame1 10s ease-out; }
@keyframes frame1 {
    0% { opacity: 0; }
    3% { opacity: 0; }
    15% { opacity: 1; }
}

.lb--foodhunter .lbtop__pedestal--foodhunter { display: block; }
.lb--critic .lbtop__pedestal--critic { display: block; }
.lb--restoholic .lbtop__pedestal--restoholic { display: block; }


/* кнопки сортировки / выбор номонации */
.lbtop__tabs { font: 0/0 a; text-align: center; position: relative; margin: 0 0 15px 0; }

.lbtop__tab { display: inline-block; vertical-align: top; color: #000; margin: 0 24px 0 0; padding: 0 20px; border-radius: 4px; cursor: pointer; position: relative; border: 1px solid #aaa; }
.lbtop__tab:last-child { margin-right: 0; }

.lb--foodhunter .lbtop__tab--foodhunter, .lb--critic .lbtop__tab--critic, .lb--restoholic .lbtop__tab--restoholic { background-color: #fb3032; color: #fff; border-color: #fb3032; }
.lb--foodhunter .lbtop__tab--foodhunter:after, .lb--critic .lbtop__tab--critic:after, .lb--restoholic .lbtop__tab--restoholic:after { content: ""; position: absolute; width: 1px; height: 15px; background: #ccc; left: 0; right: 0; bottom: -16px; margin: auto; }


/* подсказка о категориях */
.lbtop__hint { background-color: #f4f4f4; font: 15px/22px geometria, arial; border-radius: 4px; max-width: 670px; margin: auto; display: none; }
.lb--foodhunter .lbtop__hint--foodhunter { display: block; }
.lb--critic .lbtop__hint--critic { display: block; }
.lb--restoholic .lbtop__hint--restoholic { display: block; }

